<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_c">- c -</a></h3><ul>
<li>caller_priv_arg
: <a class="el" href="structtivx__target__kernel__t.html#a29d852e531e6438320c0f864a5b9fa49">tivx_target_kernel_t</a>
</li>
<li>capacity
: <a class="el" href="structtivx__meta__format__t_1_1array.html#a88ad01a0eee35f62a0d4c523b7049392">tivx_meta_format_t::array</a>
, <a class="el" href="structtivx__obj__desc__array__t.html#a99f172ab949e0d5ecc2829efc60d7942">tivx_obj_desc_array_t</a>
</li>
<li>channel_plane
: <a class="el" href="structtivx__image__t.html#a5888822ce0316edc9c65b5d2e89dbac8">tivx_image_t</a>
</li>
<li>chr
: <a class="el" href="structtivx__obj__desc__scalar__t.html#a49c0bd1d68fb097bbd524d83c39cdb5a">tivx_obj_desc_scalar_t</a>
</li>
<li>cmd
: <a class="el" href="uniontivx__obj__desc__shm__entry__t.html#a102eba4a28c9ee5424400966800765fd">tivx_obj_desc_shm_entry_t</a>
</li>
<li>cmd_ack_event
: <a class="el" href="structtivx__context__t.html#ad000de34c154cd70e50457018a54b0f6">tivx_context_t</a>
</li>
<li>cmd_id
: <a class="el" href="structtivx__obj__desc__cmd__t.html#a686e8441d435077ae4cfa95726386b01">tivx_obj_desc_cmd_t</a>
</li>
<li>cmd_status
: <a class="el" href="structtivx__obj__desc__cmd__t.html#a4cf2da3d32601bfcea792221785bf6b8">tivx_obj_desc_cmd_t</a>
</li>
<li>color_range
: <a class="el" href="structtivx__obj__desc__image__t.html#adb1333609462b46b240a0412929de1b2">tivx_obj_desc_image_t</a>
</li>
<li>color_space
: <a class="el" href="structtivx__obj__desc__image__t.html#a6666dcf2ce22c49cb118857f1c7d40bd">tivx_obj_desc_image_t</a>
</li>
<li>cols
: <a class="el" href="structtivx__meta__format__t_1_1matrix.html#acc77c7d6aaf1a6bc5a5cf33f5b2b5454">tivx_meta_format_t::matrix</a>
</li>
<li>columns
: <a class="el" href="structtivx__obj__desc__matrix__t.html#a04862a30820c064dc70b413f1a85208f">tivx_obj_desc_matrix_t</a>
, <a class="el" href="structtivx__obj__desc__convolution__t.html#a8fc1578ecc0d6ace3137eca863cb404b">tivx_obj_desc_convolution_t</a>
</li>
<li>completion_event
: <a class="el" href="structtivx__node__t.html#a997f7542cff0e4cc6672d29457c21890">tivx_node_t</a>
</li>
<li>constant_value
: <a class="el" href="structvx__border__t.html#a7300e66cc931397424dd02efdbc7f85a">vx_border_t</a>
</li>
<li>context
: <a class="el" href="structtivx__object__t.html#aa4edecfe3652668e7709cfd5aa8e8dd4">tivx_object_t</a>
, <a class="el" href="structtivx__reference__t.html#a2d32696383b6ba91da028b4d1ae6ff7b">tivx_reference_t</a>
, <a class="el" href="structtivx__queue.html#a45d566b50cd15ded456cb1d234f700f5">tivx_queue</a>
</li>
<li>control_func
: <a class="el" href="structtivx__target__kernel__t.html#abc8d5a0d77c2b11ee3e496b990306b88">tivx_target_kernel_t</a>
</li>
<li>convolution
: <a class="el" href="uniontivx__obj__desc__shm__entry__t.html#adc931f8f3a42b46037024919e340a235">tivx_obj_desc_shm_entry_t</a>
, <a class="el" href="structtivx__object__t.html#a2e9b45b8816f674a8164de9928a481a3">tivx_object_t</a>
</li>
<li>core_affinity
: <a class="el" href="structtivx__task.html#a2f8ac3097bde2fd040b39965a0acb849">tivx_task</a>
, <a class="el" href="structtivx__task__create__params__t.html#af0bee71102e9c0fb203969143d1445fe">tivx_task_create_params_t</a>
</li>
<li>count
: <a class="el" href="structtivx__delay__t.html#a177adfccc53e95a17b3eff60a9d5c442">tivx_delay_t</a>
, <a class="el" href="structtivx__meta__format__t_1_1__lut.html#a5dcf00b6c712a24d59c4e12ba42da0ff">tivx_meta_format_t::_lut</a>
, <a class="el" href="structtivx__queue.html#af0939d45094884ff5103d74b8b94263c">tivx_queue</a>
</li>
<li>create_func
: <a class="el" href="structtivx__target__kernel__t.html#aa5a9a77c15d6508725ff92cfc40c429a">tivx_target_kernel_t</a>
</li>
<li>create_type
: <a class="el" href="structtivx__obj__desc__image__t.html#aba13fb726e4d1d6d91d3f3d7df987448">tivx_obj_desc_image_t</a>
</li>
<li>cur_rd
: <a class="el" href="structtivx__queue.html#a35ad6a90e017ca0400ff889e6a1a945f">tivx_queue</a>
</li>
<li>cur_wr
: <a class="el" href="structtivx__queue.html#a3448fad95c3935ea3e2df36ec9f546ea">tivx_queue</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
